[keyresult] Code review RFC (Differential) - Write, publish, publicize, and respond to/incorporate feedback.
Closed, ResolvedPublic

Description

Quarterly goal tracking task.

Subtasks (where work/discussion will happen) will be created and/or marked as blockers of this one (but limited in topic to the RFC).

greg created this task.Sep 30 2015, 9:21 PM
greg updated the task description. (Show Details)
greg raised the priority of this task from to Normal.
greg added a project: releng-201516-q2.
greg added subscribers: greg, demon, mmodell.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 30 2015, 9:21 PM
saper added a subscriber: saper.Oct 19 2015, 11:39 AM

Rather a note to myself, but also for general awareness:
Any potential change on the technical side (our review infrastructure) needs to be taken into account in T101686: Goal: Define potential actions to reduce code review queues and waiting times.

Elitre added a subscriber: Elitre.Oct 26 2015, 12:09 PM
Jay8g added a subscriber: Jay8g.Oct 31 2015, 4:27 AM
demon added a comment.Nov 30 2015, 9:51 PM

RfC filed: T114311. Needs refinement & discussion now.

greg added a comment.Dec 1 2015, 4:46 PM

I'm still failing to see the benefit of that task in our current situation. I'll take a stab at cleaning it up later this week.

greg closed this task as Resolved.Jan 20 2016, 12:22 AM
greg claimed this task.

This step (Q2 quarterly goal) is done, the work on the actual RFC is at T119908.

Restricted Application added a project: User-greg. · View Herald TranscriptJan 20 2016, 12:22 AM
greg reassigned this task from greg to demon.Jan 20 2016, 12:23 AM
greg removed a project: User-greg.
greg set Security to None.